Bug 1265293

Summary: RHEV Installation Guide is missing RHEL 6.7 in the list of supported OSes for installing RHEV-M
Product: Red Hat Enterprise Virtualization Manager Reporter: Igor Netkachev <inetkach>
Component: DocumentationAssignee: Julie <juwu>
Status: CLOSED CURRENTRELEASE QA Contact: rhev-docs <rhev-docs>
Severity: high Docs Contact:
Priority: unspecified    
Version: 3.5.4CC: adahms, ecohen, gklein, juwu, lsurette, rbalakri, yeylon
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: All   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-09-28 00:32:11 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1269040    

Description Igor Netkachev 2015-09-22 15:04:15 UTC
Description of problem:


Version-Release number of selected component (if applicable):
RHEV 3.5 official documentation

How reproducible:
100%

Steps to Reproduce:
1. check https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5/html/Installation_Guide/sect-Red_Hat_Enterprise_Virtualization_Manager_Requirements.html#Red_Hat_Enterprise_Virtualization_Operating_System_Requirements

Actual results:
see the 1st line in that chapter:
"The Red Hat Enterprise Virtualization Manager must run on Red Hat Enterprise Linux Server 6.5 or 6.6."

Expected results:
"The Red Hat Enterprise Virtualization Manager must run on Red Hat Enterprise Linux Server 6.5, 6.6 or 6.7"

Comment 2 Julie 2015-09-28 00:32:11 UTC
Documentation updated and available at:
https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5/html-single/Installation_Guide/index.html#Red_Hat_Enterprise_Virtualization_Operating_System_Requirements


Please feel free to open a new bug if you have more feedback.

Kind regards,
Julie, RHEV Docs